{
"Accept All":"接受全部",
"Add Decimal Place":"加入小數點",
"Align Center":"置中",
"Align Left":"向左對齊",
"Align Right":"向右對齊",
"Alig~n":"對齊(~N)",
"Anc~hor":"錨定(~H)",
"Animation":"動畫",
"Apply Suggestion":"套用建議",
"Arrange":"編排",
"As C~haracter":"作為字元(~H)",
"AutoCorr~ect":"自動校正(~E)",
"Auto~Filter":"自動篩選(~F)",
"A~rea...":"區塊(~R)...",
"A~rrange":"編排(~R)",
"Back One":"下移一層",
"Background Color":"背景色彩",
"Bold":"粗體",
"Bottom":"底端",
"Center":"中",
"Center Horizontal":"水平置中",
"Centered":"置中",
"Ce~lls...":"儲存格(~L)...",
"Chart T~ype...":"圖表類型(~Y)...",
"Clear Direct Formatting":"清除直接格式設定",
"Clear ~Direct Formatting":"清除直接格式設定(~D)",
"Cle~ar Cells...":"清除儲存格(~A)...",
"Clone":"拓製",
"Clone Formatting (double click and Ctrl or Cmd to alter behavior)":"拓製格式設定 (點按兩下或 Ctrl 或 Cmd 鍵可改變行為)",
"Clone Formatting (double click for multi-selection)":"拓製格式設定 (雙點兩下可多重選取)",
"Cl~ear Contents...":"清除內容(~E)…",
"Color Scale...":"色階...",
"Columns ~After":"後方插欄(~A)",
"Columns ~Before":"前方插欄(~B)",
"Comme~nt":"評註(~N)",
"Comm~ent":"評註(~E)",
"Condition...":"條件...",
"Continue previous numbering":"接續前一編號",
"Copy Hyperlink Location":"複製超連結位置",
"Cop~y":"複製(~Y)",
"Co~lumns...":"欄(~L)...",
"Currency":"貨幣",
"Current ~Index":"目前的索引(~I)",
"Cycle Case":"循環轉換大小寫",
"C~ell":"儲存格(~E)",
"C~haracter...":"字元(~H)...",
"C~onditional":"條件式(~O)",
"Data Bar...":"資料條...",
"Date...":"日期...",
"Dat~e (variable)":"日期 (可變)(~E)",
"Decrease Indent":"減小縮排",
"Decrease Paragraph Spacing":"減少段落間距",
"Decrease Size":"減少大小",
"Delete All Comments":"刪除所有評註",
"Delete All Comments by This Author":"刪除此作者的所有評註",
"Delete Axis":"刪除軸標籤",
"Delete Column":"刪除欄",
"Delete Columns":"刪除欄",
"Delete Comment":"刪除評註",
"Delete C~ontents...":"刪除內容(~O)...",
"Delete Decimal Place":"刪除小數點",
"Delete Legend":"刪除圖例",
"Delete Major Grid":"刪除主網格",
"Delete Minor Grid":"刪除次網格",
"Delete Page ~Break":"刪除分頁符(~B)",
"Delete Row":"刪除列",
"Delete Rows":"刪除列",
"Delete Single Data Label":"刪除單一資料標籤",
"Delete index":"刪除索引",
"Demote One Level":"降一層級",
"Demote One Level With Subpoints":"連同子點降一層級",
"Double Underline":"雙底線",
"Duplicate ~Slide":"再製投影片(~S)",
"E~dit Style...":"編輯樣式(~D)...",
"Find Next":"找下一個",
"Find Previous":"找上一個",
"Find and Rep~lace...":"尋找與取代(~L)...",
"First ~Author":"第一作者(~A)",
"Font Color":"字元色彩",
"Foote~r":"頁尾(~R)",
"For All Text":"所有文字",
"For Paragraph":"段落",
"For Selection":"選取",
"Format Axis...":"設定軸標籤格式...",
"Format Chart Area...":"設定圖表區塊格式...",
"Format Data Labels...":"設定資料標籤格式...",
"Format Data Point...":"設定資料點格式...",
"Format Data Series...":"設定資料序列格式...",
"Format Floor...":"設定平面格式...",
"Format Legend...":"設定圖例格式...",
"Format Major Grid...":"設定主網格格式...",
"Format Mean Value Line...":"設定平均值線格式...",
"Format Minor Grid...":"設定次網格格式...",
"Format Selection...":"設定選取項格式...",
"Format Single Data Label...":"設定單一資料標籤格式...",
"Format Stock Gain...":"設定股票收益格式...",
"Format Stock Loss...":"設定股票虧損格式...",
"Format Title...":"設定題名格式...",
"Format Trend Line Equation...":"設定趨勢線方程式格式...",
"Format Trend Line...":"設定趨勢線格式...",
"Format Wall...":"設定背景牆格式...",
"Format X Error Bars...":"設定 X 誤差線格式...",
"Format Y Error Bars...":"各訂 Y 誤差線格式...",
"Format as Currency":"格式為貨幣",
"Format as Percent":"格式為百分比",
"Formatting Mark":"格式設定標記",
"Forward One":"上移一層",
"For~matting Marks":"格式設定標記(~M)",
"F~ormat":"格式(~O)",
"F~ull Screen":"全螢幕(~U)",
"He~ader":"頁首(~A)",
"He~ader and Footer":"頁首與頁尾(~A)",
"Highlight Color":"標明色彩",
"H~ide":"隱藏(~I)",
"H~ide Columns":"隱藏欄(~I)",
"H~ide Rows":"隱藏列(~I)",
"Icon Set...":"圖示集...",
"Ignore":"忽略",
"IgnoreAll":"全部忽略",
"In ~Background":"在背景中(~B)",
"Increase Indent":"擴大縮排",
"Increase Paragraph Spacing":"增加段落間距",
"Increase Size":"增加大小",
"Insert Axis":"插入軸標籤",
"Insert Axis Title":"插入軸題名",
"Insert Chart":"插入圖表",
"Insert Column After":"後方插入欄",
"Insert Column Before":"前方插入欄",
"Insert Column Break":"插入斷欄",
"Insert Columns ~After":"後方插入欄(~A)",
"Insert Columns ~Before":"前方插入欄(~B)",
"Insert Comment":"插入評註",
"Insert Co~lumns":"插入欄(~L)",
"Insert Co~mment":"插入評註(~M)",
"Insert Hyperlink":"插入超連結",
"Insert Image...":"插入影像...",
"Insert Major Grid":"插入主網格",
"Insert Mean ~Value Line":"插入平均值線(~V)",
"Insert Minor Grid":"插入次網格",
"Insert Page ~Break":"插入分頁符(~B)",
"Insert Row Above":"上方插入列",
"Insert Row Below":"下方插入列",
"Insert Rows ~Above":"於上方插入列(~A)",
"Insert Rows ~Below":"於下方插入列(~B)",
"Insert Single Data Label":"插入單一資料標籤",
"Insert Slide":"插入投影片",
"Insert Special Character":"插入特殊字元",
"Insert Text Box":"插入文字方塊",
"Insert Titles...":"插入題名...",
"Insert Tre~nd Line...":"插入趨勢線(~N)...",
"Insert Unnumbered Entry":"插入不帶編號的條目",
"Insert X Error ~Bars...":"插入 X 誤差線(~B)...",
"Insert Y Error ~Bars...":"插入 Y 誤差線(~B)...",
"Insert non-br~eaking hyphen":"插入不斷行的連字符(~E)",
"Insert s~oft Hyphen":"插入軟性連字符(~O)",
"Insert ~Rows":"插入列(~R)",
"Insert ~Table...":"插入表格(~T)...",
"Insert ~non-breaking space":"插入不斷行空格(~N)",
"Insert/Delete Axes...":"插入/刪除軸標籤...",
"Italic":"義式斜體",
"Justified":"兩端對齊",
"Language":"語言",
"Language Status":"語言狀態",
"Layout":"版面配置",
"Left":"左",
"Left-To-Right":"由左至右",
"Line Spacing: 1":"行距：1",
"Line Spacing: 1.5":"行距：1.5",
"Line Spacing: 2":"行距：2",
"Lis~ts":"清單(~T)",
"L~ine...":"線條(~I)...",
"Manage...":"管理...",
"Master Slides":"投影片母片",
"Merge Cells":"合併儲存格",
"More ~Filters":"更多篩選(~F)",
"Move Down":"向下移動",
"Move Down with Subpoints":"連同子點向下移動",
"Move Up":"向上移動",
"Move Up with Subpoints":"連同分級向上移動",
"M~erge and Center Cells":"合併與置中儲存格(~E)",
"Next":"下一個",
"Next Page":"下一頁",
"No-width No ~Break":"無寬度不斷行(~B)",
"No-~width Optional Break":"無寬度選擇性斷行(~W)",
"Number Format: Currency":"數字格式：貨幣",
"Number Format: Percent":"數字格式：百分比",
"Open Hyperlink":"開啟超連結",
"Optimal Column Width":"最適欄寬",
"Optimal Row Height":"最適列高",
"Outline":"輪廓",
"Overline":"頂線",
"Page ~Count":"頁數(~C)",
"Percent":"百分比",
"Position and Si~ze...":"位置和大小(~Z)...",
"Previous Page":"上一頁",
"Promote One Level":"升一層級",
"Promote One Level With Subpoints":"連同子點升一層級",
"Properties...":"屬性...",
"Pr~evious":"上一個(~E)",
"P~aragraph...":"段落(~A)...",
"Reject All":"拒絕全部",
"Rename S~heet...":"重新命名工作表(~H)...",
"Reply Comment":"回覆評註",
"Reset Data Point":"重設資料點",
"Reset all Data Points":"重設所有的資料點",
"Resolved Comments":"解決的評註",
"Restart Numbering":"重新開始編號",
"Right":"右",
"Right-To-Left":"由右至左",
"Rotate 90° ~Left":"向左旋轉 90°(~L)",
"Rotate 90° ~Right":"向右旋轉 90°(~R)",
"Rot~ate":"旋轉(~A)",
"Rows ~Above":"上方插列(~A)",
"Rows ~Below":"下方插列(~B)",
"Save ~As...":"另存新檔(~A)...",
"Select Column":"選取欄",
"Select Row":"選取列",
"Select ~All":"全部選取(~A)",
"Set Background Image...":"設定背景影像...",
"Se~ction...":"區段(~C)…",
"Shadow":"陰影",
"Show Comment":"顯示評註",
"Sho~w Rows":"顯示列(~W)",
"Sidebar":"側邊欄",
"Slide Tit~le":"投影片題名(~L)",
"Slide Transition":"投影片轉場",
"Slide ~Count":"投影片數(~C)",
"Slide ~Layout":"投影片版面配置(~L)",
"Small capitals":"小型大寫字母",
"Sort Ascending":"按升序排序",
"Sort Descending":"按降序排序",
"Split Cells":"分割儲存格",
"Split Cells...":"分割儲存格...",
"Strikethrough":"刪除線",
"Subscript":"下標",
"Superscript":"上標",
"S~how Columns":"顯示欄(~H)",
"S~lide":"投影片(~L)",
"S~pecial Character...":"特殊字元(~P)...",
"Table of Contents and Inde~x":"目次與索引(~X)",
"Table of Contents, ~Index or Bibliography...":"目次、索引或參考文獻(~I)...",
"Te~xt":"文字(~X)",
"Time Field":"時間欄位",
"To Background":"移到背景",
"To Cell (~resize with cell)":"至儲存格 (隨儲存格調整大小)(~R)",
"To Foreground":"移到前景",
"To Next Paragraph in Level":"到同層級的下個段落",
"To Previous Paragraph in Level":"到同層級的上個段落",
"To P~age":"至頁面(~A)",
"To ~Cell":"至儲存格(~C)",
"To ~Character":"至字元(~C)",
"To ~Frame":"至外框(~F)",
"To ~Paragraph":"至段落(~P)",
"Toggle Bulleted List":"切換項目符號清單",
"Toggle Numbered List":"切換編號清單",
"Top":"頂端",
"Track Chan~ges":"追蹤修訂(~G)",
"T~able":"表格(~A)",
"T~ime (variable)":"時間 (可變)(~I)",
"T~itle":"題名(~I)",
"Underline":"底線",
"Update index":"更新索引",
"Watermark...":"水印...",
"Wrap Left":"左向環繞",
"Wrap Off":"關閉環繞",
"Wrap Right":"右向環繞",
"Wrap Text":"文字折行",
"Zoom In":"拉近",
"Zoom Out":"拉遠",
"~3D View...":"~3D 檢視...",
"~Advanced Filter...":"進階篩選(~A)...",
"~Arrange":"編排(~A)",
"~Author":"作者(~A)",
"~Automatic Spell Checking":"自動拼字檢查(~A)",
"~Bibliography Entry...":"參考文獻條目(~B)...",
"~Bring to Front":"移動到最上層(~B)",
"~Bulleted List":"項目符號清單(~B)",
"~Bullets and Numbering...":"項目符號與編號(~B)...",
"~Capitalize Every Word":"每個字詞的字首大寫(~C)",
"~Chart...":"圖表(~C)...",
"~Clear Direct Formatting":"清除直接指定的格式(~C)",
"~Column":"欄(~C)",
"~Column Break":"斷欄(~C)",
"~Columns":"欄(~C)",
"~Contour":"輪廓(~C)",
"~Cut":"剪下(~C)",
"~Data":"資料(~D)",
"~Data Ranges...":"資料範圍(~D)...",
"~Data Table...":"資料表格(~D)...",
"~Date":"日期(~D)",
"~Date (fixed)":"日期 (固定)(~D)",
"~Delete":"刪除(~D)",
"~Delete Sheet...":"刪除工作表(~D)...",
"~Delete Slide":"刪除投影片(~D)",
"~Edit":"編輯(~E)",
"~Edit Style...":"編輯樣式(~E)...",
"~Endnote":"尾註(~E)",
"~File":"檔案(~F)",
"~First Paragraph":"第一段落(~F)",
"~Footnote":"註腳(~F)",
"~Format Cells...":"設定儲存格格式(~F)...",
"~Goal Seek...":"目標搜尋(~G)...",
"~Group and Outline":"群組與大綱(~G)",
"~Group...":"群組(~G)...",
"~Header and Footer...":"頁首與頁尾(~H)...",
"~Headers and Footers...":"頁首與頁尾(~H)...",
"~Help":"說明(~H)",
"~Hide":"隱藏(~H)",
"~Hide AutoFilter":"隱入自動篩選(~H)",
"~Hide Details":"隱藏細節(~H)",
"~Hide Sheet":"隱藏工作表(~H)",
"~Hyperlink...":"超連結(~H)...",
"~Image...":"影像(~I)...",
"~Index Entry...":"索引條目(~I)...",
"~Insert":"插入(~I)",
"~Left-to-right Mark":"由左向右標記(~L)",
"~Manage...":"管理(~M)...",
"~Master Slide":"投影片母片(~M)",
"~More Fields...":"更多欄位(~M)...",
"~New Slide":"新增投影片(~N)",
"~Numbered List":"編號清單(~N)",
"~Optimal Height...":"最適高度(~O)...",
"~Optimal Page Wrap":"最佳頁面環繞(~O)",
"~Optimal Width...":"最適寬度(~O)...",
"~Page Break":"分頁符(~P)",
"~Page Number":"頁碼(~P)",
"~Page Numbers...":"頁碼(~P)...",
"~Page Style...":"頁面樣式(~P)...",
"~Page Wrap":"頁面環繞(~P)",
"~Page...":"頁面(~P)...",
"~Paste":"貼上(~P)",
"~Print...":"列印(~P)...",
"~Properties...":"屬性(~P)...",
"~Record":"記錄(~R)",
"~Redo":"再次動作(~R)",
"~Refresh":"重新整理(~R)",
"~Remove Hyperlink":"移除超連結(~R)",
"~Remove Outline":"移除大綱(~R)",
"~Reset Filter":"重設篩選(~R)",
"~Right-to-left Mark":"由右向左標記(~R)",
"~Row":"列(~R)",
"~Row Break":"斷列(~R)",
"~Rows":"列(~R)",
"~Save":"儲存(~S)",
"~Sections...":"區段(~S)...",
"~Select":"選取(~S)",
"~Select...":"選擇(~S)...",
"~Send to Back":"移動到最下層(~S)",
"~Sentence case":"句子的大小寫(~S)",
"~Shape":"形狀(~S)",
"~Sheet":"工作表(~S)",
"~Show":"顯示(~S)",
"~Show Details":"顯示細節(~S)",
"~Show Sheet...":"顯示工作表(~S)...",
"~Slide Number":"投影片碼(~S)",
"~Sort...":"排序(~S)...",
"~Spacing":"間距(~S)",
"~Spelling...":"拼字檢查(~S)...",
"~Standard Filter...":"標準篩選(~S)...",
"~Subject":"主題(~S)",
"~Table":"表格(~T)",
"~Table...":"表格(~T)...",
"~Text Box":"文字方塊(~T)",
"~Thesaurus...":"同義詞庫(~T)...",
"~Time":"時間(~T)",
"~Time (fixed)":"時間 (固定)(~T)",
"~Tools":"工具(~T)",
"~UPPERCASE":"大寫字母(~U)",
"~Undo":"取消動作(~U)",
"~Ungroup...":"取消群組(~U)...",
"~Validity...":"驗證(~V)...",
"~View":"檢視(~V)",
"~While Typing":"在輸入之時(~W)",
"~Word Count...":"字數(~W)...",
"~Wrap":"環繞(~W)",
"~Wrap Through":"穿過環繞(~W)",
"~lowercase":"小寫字母(~L)",
"~tOGGLE cASE":"轉換大小寫(~T)"
}
